﻿#MasterLeftNav 
{
	position: absolute;
	left:0px;
	top:66px;	
	padding:0px 0px 0px 0px;	
	width:137px;
	color:Black;
	background-image:url('/global/images/Site.LeftNav.Splash.jpg') ;
	background-repeat:no-repeat;
	Height:2000px;  	
}
#MasterSiteFooter
{
	position:relative;
	text-align:center;
}

#MasterContent 
{
	margin:66px 0px 0px 137px;
	padding:5px 5px 5px 10px;
	border:0px solid #000;
	top:0px;
	width:500px;
    background-color:transparent;	
}


#MasterChromeNav
{
	position:absolute;
	left:0px; 
	top:0px; 
	z-index:0;
	padding:0px 0px 0px 154px;
	white-space:nowrap;	
	width:910px;
	height:66px;
	z-index:2;		
	background-repeat:no-repeat;
}

#MasterChromeBanner
{
	position:absolute;
	left:0px; 
	top:0px; 
	z-index:1;
}



